/*
 Theme Name:     Music Radio Creative
 Theme URI:      https://producer.musicradiocreative.com
 Description:    Music Radio Creative
 Author:         Mike Russell
 Author URI:     https://musicradiocreative.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,700,800');
@import url('https://fonts.googleapis.com/css?family=Pacifico');

body {
  background: #ecf0f5;
  padding: 0;
  margin: 0;
  color: rgba(0, 0, 0, 0.5);
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7em;
  color: #1a3227;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
  text-decoration: underline;
  color: #208ea9;
}
a:hover{
  text-decoration: none;
}
h1 {
  padding-bottom: 10px;
  color: rgba(0, 0, 0, 0.75);
  font-family: 'Work Sans';
  font-weight: 700;
  font-size: 64px;
  letter-spacing: 0.5px;
  line-height: 1.3em;
  text-transform: none;
}
h2 {
  padding-bottom: 10px;
  color: rgba(0, 0, 0, 0.75);
  font-family: 'Work Sans';
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0.5px;
  line-height: 1.3em;
  text-transform: none;
}
h3,
h4,
h5,
h6 {
  padding-bottom: 10px;
  color: rgba(0, 0, 0, 0.75);
  font-family: 'Work Sans';
  font-weight: 700;
  letter-spacing: 0.5px;
  line-height: 1.3em;
  text-transform: none;
}

.et_pb_widget .widgettitle {
    background: #a4a3a8;
    padding: 15px 20px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

input[type="text"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    text-transform: none;
}
input[type="text"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   text-transform: none;
}
input[type="text"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   text-transform: none;
}
input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   text-transform: none;
}
input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
   text-transform: none;
}
input[type="text"]::placeholder { /* Most modern browsers support this now. */
   text-transform: none;
}

input[type="email"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    text-transform: none;
}
input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   text-transform: none;
}
input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   text-transform: none;
}
input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   text-transform: none;
}
input[type="email"]::-ms-input-placeholder { /* Microsoft Edge */
   text-transform: none;
}
input[type="email"]::placeholder { /* Most modern browsers support this now. */
   text-transform: none;
}

textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    text-transform: none;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   text-transform: none;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   text-transform: none;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   text-transform: none;
}
textarea::-ms-input-placeholder { /* Microsoft Edge */
   text-transform: none;
}
textarea::placeholder { /* Most modern browsers support this now. */
   text-transform: none;
}

.input,
.textarea,
select,
textarea,
input,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"] {
    width: 100%;
    height: 48px;
    padding: 12px 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* Buttons */
.button,
button,
button[type="submit"],
input[type="submit"],
input[type="reset"],
input[type="button"],
.read-more-button,
#et-info .et-cart,
.comment-body .comment_area .comment-content .reply-container .comment-reply-link,
.et_pb_widget.widget_tag_cloud a,
.et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .button,
.et_pb_widget.woocommerce.widget_layered_nav ul li a,
.et_pb_widget.woocommerce.widget_layered_nav_filters ul li a,
.et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .button,
.et_pb_widget.woocommerce.widget_product_tag_cloud a,
.woocommerce .button,
.woocommerce-page .button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce input[type='submit'],
.woocommerce-page input[type='submit'],
.woocommerce .cart input.button,
.woocommerce-page .cart input.button,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce .woocommerce-message .button,
.woocommerce-page .woocommerce-message .button,
.woocommerce a.checkout-button,
.woocommerce-page a.checkout-button,
.woocommerce .wc-proceed-to-checkout a.checkout-button,
.woocommerce-page .wc-proceed-to-checkout a.checkout-button,
.woocommerce a.btn.alt,
.woocommerce-page a.btn.alt,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce div.product form.cart .button,
.woocommerce-page div.product form.cart .button,
.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers,
.woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers,
.woocommerce div.product #respond .form-submit input#submit,
.woocommerce-page div.product #respond .form-submit input#submit,
.et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .read-more-button,
.et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .read-more-button,
.woocommerce .read-more-button,
.woocommerce-page .read-more-button,
.woocommerce input.read-more-button,
.woocommerce-page input.read-more-button,
.woocommerce .cart input.read-more-button,
.woocommerce-page .cart input.read-more-button,
.woocommerce a.read-more-button,
.woocommerce-page a.read-more-button,
.woocommerce .woocommerce-message .read-more-button,
.woocommerce-page .woocommerce-message .read-more-button,
.woocommerce div.product form.cart .read-more-button,
.woocommerce-page div.product form.cart .read-more-button,
/* .post-nav .nav-links .button, */
.et_pb_widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons .post-nav .nav-links .button,
.et_pb_widget.woocommerce.widget_price_filter .price_slider_wrapper .price_slider_amount .post-nav .nav-links .button,
.woocommerce .post-nav .nav-links .button,
.woocommerce-page .post-nav .nav-links .button,
.woocommerce input.post-nav .nav-links .button,
.woocommerce-page input.post-nav .nav-links .button,
.woocommerce .cart input.post-nav .nav-links .button,
.woocommerce-page .cart input.post-nav .nav-links .button,
.woocommerce a.post-nav .nav-links .button,
.woocommerce-page a.post-nav .nav-links .button,
.woocommerce .woocommerce-message .post-nav .nav-links .button,
.woocommerce-page .woocommerce-message .post-nav .nav-links .button,
.woocommerce div.product form.cart .post-nav .nav-links .button,
.woocommerce-page div.product form.cart .post-nav .nav-links .button {
    display: inline-block;
    margin: 0px 0px 20px 0px;
    cursor: pointer;
    background-image: none;
    background: #fecb61;
    padding: 10px 15px;
    border-radius: 100px;
    text-decoration: none;
    border-color: #fecb61;
    font-weight: 700;
}
.button:hover,
button:hover,
button[type="submit"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.read-more-button:hover,
.post-nav .nav-links .button:hover {
  background: #FDBA2E;
  color: rgba(0, 0, 0, 0.75);
  text-shadow: none;
}
.button:visited,
button:visited,
button[type="submit"]:visited,
input[type="submit"]:visited,
input[type="reset"]:visited,
input[type="button"]:visited,
.read-more-button:visited,
.post-nav .nav-links .button:visited {
  color: rgba(0, 0, 0, 0.6);
}

/* Remove overlay and zoom from shop page products images */
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
display: none !important;
}

/* Footer */
#footer {
  background-color: #e0e0e0;
  background-image: url(images/wave-white-footer.svg);
  background-position: center center;
  background-repeat: repeat-x;
  background-size: cover;
  clear: both;
  margin: 16px 0 0;
}

/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #bbb;
	background-color: #2C2A3A;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	padding: 40px 60px 25px;
	text-align: center;
	margin: 0 auto;
}

.site-footer__cookies {

  	padding: 3px 20px;
  	color: #adadad;
  	text-align: center;
  	font-weight: 200;
  	font-size: 10px;
  	letter-spacing: 0.3px;
  	background: #252230;
	margin: 0 auto;
}

.site-footer__cookies a {
	color: #adadad;
}

.site-footer .mrclogo {
    display:inline-block;
    float:none;	
}

.site-footer .mrclogo h6 {
	height: 32px;
	width: 300px;	
	text-indent: -9999pt;
	background: url(images/logo-footer.svg) no-repeat left;
}

.site-footer .logo p {
	text-indent: 0;
}

.site-footer .col1,
.site-footer .col2,
.site-footer .col3 {
    display:inline-block;
    float:none;
	vertical-align:top;
	width: 180px;
	text-align: left;
	margin: 10px 0 0 60px;
}

.site-footer h6{
	text-align: left;
	font-size: 12px;
	color: #BCBCBC;
}

.site-footer p {
	margin-bottom: 0;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

.site-footer p a{
	color: #BCBCBC;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: normal;
}

.site-footer h6 {
    font-size: 13px;
    color: #bbb;
	text-transform: capitalize;
}

.single-product .product .single_add_to_cart_button.button{
  background-color: #fecb61 !important;
  color: rgba(0,0,0,.6) !important;
  margin-top: 6px !important;
}
.woocommerce button.button.alt{
  background-color: #fecb61 !important;
  color: rgba(0,0,0,.6) !important;
}
.woocommerce .product .add_to_cart_button.button{
  background-color: #fecb61 !important;
  color: rgba(0,0,0,.6) !important;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li .page-numbers.current {
    background: #208ea9;
    color: #FFF;
}

/* change the color of the background */

/*
.mejs-controls,
.mejs-mediaelement,
.mejs-container {
  background: url('') !important;
  background-color: #a4a3a8 !important;
  width: 100% !important;
}
 
/* change the color of the lettering */

/*
.mejs-currenttime,
.mejs-duration {
  color: #1a3227 !important;
}
 
/* eliminate the yellow border around the play button during playback */

/*
.mejs-controls .mejs-button button:focus {
outline: none !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #a4a3a8 !important;
}
*/

td.col-name::before {
  	visibility: hidden !important;
    content: '\f146' !important;
    color: #000 !important;
    background-color: transparent !important;
}

.et_bloom .et_bloom_form_header h2 {
  	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom .et_bloom_form_header p {
 	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom .et_bloom_popup_input.et_bloom_subscribe_email input {
 	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom button.et_bloom_submit_subscription {
 	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom .et_bloom_form_footer p {
 	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom_form_container form button span {
 	font-family: 'Work Sans', sans-serif !important;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_container form input {
	font-family: 'Work Sans', sans-serif !important;
}

.et_pb_button {
  text-decoration: unset;
}

a.bigblue, a.smallblue {
	color: #1a3227 !important;
	font-family: 'Work Sans', sans-serif !important;
	font-size: 24px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
  background-image: none;
  background: #fecb61;
  padding: 17px 33px;
  border-radius: 100px;
  text-decoration: none;
  border-color: #fecb61;
  font-weight: 700;
  text-transform: uppercase;
}

a.bigblue:hover, a.smallblue:hover {
	color: #1a3227 !important;
	font-family: 'Work Sans', sans-serif !important;
	font-size: 24px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
  background-image: none;
  background: #fecb61;
  padding: 17px 33px;
  border-radius: 100px;
  text-decoration: none;
  border-color: #fecb61;
  font-weight: 700;
  text-transform: uppercase;
}

a.bigblack, a.smallblack {
  color: #1a3227 !important;
  font-family: 'Work Sans', sans-serif !important;
  font-size: 24px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
  background-image: none;
  background: #fecb61;
  padding: 17px 33px;
  border-radius: 100px;
  text-decoration: none;
  border-color: #fecb61;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 0 0;
  box-shadow: 0 12px 25px #3A2C0F !important;
}

a.bigblack:hover, a.smallblack:hover {
  color: #1a3227 !important;
  font-family: 'Work Sans', sans-serif !important;
  font-size: 24px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
  background-image: none;
  background: #fecb61;
  padding: 17px 33px;
  border-radius: 100px;
  text-decoration: none;
  border-color: #fecb61;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0 0 0;
  box-shadow: 0 12px 25px #3A2C0F !important;
}

a.big-button, a.icon-button, a.small-button {
  text-shadow: 0 0 0;
  box-shadow: 0 12px 25px #C5B48F;
  border-radius: 100px;
}

pre, code {
  font-family: monospace, monospace;
}
pre {
  overflow: auto;
}
pre > code {
  display: block;
  padding: 1rem;
  word-wrap: normal;
}

.bgop-close {
	visibility: hidden !important;
}


input#bgop-checkbox.bgop-checkbox {
	width: 10px !important;
    height: 12px !important;
}

.et_bloom .et_bloom_optin_200 .et_bloom_form_container p span {
	font-family: "Work Sans", Helvetica, Arial, Lucida, sans-serif !important;
}

a.wp-block-button__link {
  color: #1a3227 !important;
  font-family: 'Work Sans', sans-serif !important;
  font-size: 24px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  cursor: pointer;
  background-image: none;
  background: #fecb61;
  padding: 17px 33px;
  border-radius: 100px;
  text-decoration: none;
  border-color: #fecb61;
  font-weight: 700;
  text-transform: uppercase;
}
